baseurl = "https://michael.lill.gitlab.io/hugo/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "Michaels Blog"
canonifyurls  = true

DefaultContentLanguage = "en"
theme = "Lanyon"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true
#disqusShortname = "XXX"
#googleAnalytics = "XXX"

[Params]
  subtitle = ""
  logo = "img/avatar-icon.png"
  favicon = "img/favicon.ico"
  dateFormat = "January 2, 2006"
  commit = false
  rss = true
  comments = true

[Author]
  name = "Michael Lill"
  email = "michael.lill@posteo.de"
